File: control

package info (click to toggle)
qtcurve 1.9-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 11,000 kB
  • sloc: cpp: 70,231; perl: 123; sh: 122; xml: 46; makefile: 14
file content (126 lines) | stat: -rw-r--r-- 4,655 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
Source: qtcurve
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Boris Pek <tehnick@debian.org>
Build-Depends: cmake,
               debhelper (>= 11~),
               extra-cmake-modules,
               kdelibs5-dev,
               libcairo2-dev,
               libgtk2.0-dev,
               libkf5archive-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5i18n-dev,
               libkf5kdelibs4support-dev,
               libkf5kio-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               libxcb1-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev,
               qtbase5-private-dev
Homepage: https://cgit.kde.org/qtcurve.git
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/qtcurve.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/qtcurve
Standards-Version: 4.2.1

Package: gtk2-engines-qtcurve
Section: gnome
Architecture: any
Depends: ${misc:Depends},
         ${misc:Pre-Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: kde-style-qtcurve-qt4, kde-style-qtcurve-qt5
Multi-Arch: same
Description: QtCurve widget style for applications based on GTK+ 2.x
 This package contains the QtCurve theme engine for GTK+ 2.x.
 .
 This package is most useful when installed together with kde-style-qtcurve.
 .
 QtCurve is a set of widget styles for Qt and GTK+ libraries. It provides a
 consistent look between KDE, GNOME and other applications based on these
 libraries, which is easy on the eyes and visually pleasing.

Package: kde-style-qtcurve-qt4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: kde-style-qtcurve
Replaces: kde-style-qtcurve
Conflicts: kde-style-qtcurve
Recommends: kde-style-qtcurve-qt5
Suggests: gtk2-engines-qtcurve
Multi-Arch: same
Description: QtCurve widget style for applications based on Qt 4.x
 This package contains the QtCurve widget style for Qt 4.x.
 .
 The corresponding GTK+ theme engine can be found in gtk2-engines-qtcurve
 package.
 .
 QtCurve is a set of widget styles for Qt and GTK+ libraries. It provides a
 consistent look between KDE, GNOME and other applications based on these
 libraries, which is easy on the eyes and visually pleasing.

Package: kde-style-qtcurve-qt5
Architecture: any
Depends: ${misc:Depends}, ${misc:Pre-Depends}, ${shlibs:Depends}
Suggests: gtk2-engines-qtcurve, kde-style-qtcurve-qt4
Multi-Arch: same
Description: QtCurve widget style for applications based on Qt 5.x
 This package contains the QtCurve widget style for Qt 5.x.
 .
 The corresponding GTK+ theme engine can be found in gtk2-engines-qtcurve
 package.
 .
 QtCurve is a set of widget styles for Qt and GTK+ libraries. It provides a
 consistent look between KDE, GNOME and other applications based on these
 libraries, which is easy on the eyes and visually pleasing.

Package: qtcurve-l10n
Section: localization
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: translation files for QtCurve
 This package contains translation files for QtCurve.
 .
 QtCurve is a set of widget styles for Qt and GTK+ libraries. It provides a
 consistent look between KDE, GNOME and other applications based on these
 libraries, which is easy on the eyes and visually pleasing.

Package: qtcurve
Section: metapackages
Architecture: any
Depends: gtk2-engines-qtcurve,
         kde-style-qtcurve-qt4,
         kde-style-qtcurve-qt5,
         qtcurve-l10n,
         ${misc:Depends}
Suggests: kwin-decoration-oxygen, oxygen-icon-theme
Multi-Arch: same
Description: unified widget styles for Qt and GTK+ applications (metapackage)
 This package installs all packages related with QtCurve.
 .
 QtCurve is a set of widget styles for Qt and GTK+ libraries. It provides a
 consistent look between KDE, GNOME and other applications based on these
 libraries, which is easy on the eyes and visually pleasing.

Package: libqtcurve-utils2
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${misc:Pre-Depends}, ${shlibs:Depends}
Replaces: libqtcurve-utils1 (>= 1.8.18+git20150711-a3fff13-1)
Breaks: libqtcurve-utils1 (>= 1.8.18+git20150711-a3fff13-1)
Multi-Arch: same
Description: common library for QtCurve
 This package contains common library for QtCurve.
 .
 QtCurve is a set of widget styles for Qt and GTK+ libraries. It provides a
 consistent look between KDE, GNOME and other applications based on these
 libraries, which is easy on the eyes and visually pleasing.